// Roboto Font
// Google
// Apache License, version 2.0
// http://www.apache.org/licenses/LICENSE-2.0.html

$Saira-font-path: $font-path !default;

@font-face {
  font-family: "Saira";
  font-style: normal;
  font-weight: 300;
  src: local("Saira Light"), local("Saira-Light"), url("#{$saira-font-path}/saira-light.woff2") format("woff2");
}

@font-face {
  font-family: "Saira";
  font-style: normal;
  font-weight: 400;
  src: local("Saira"), local("Saira-Regular"), url("#{$saira-font-path}/saira-regular.woff2") format("woff2");
}

@font-face {
  font-family: "Saira";
  font-style: normal;
  font-weight: 500;
  src: local("Saira Medium"), local("Saira-Medium"), url("#{$saira-font-path}/saira-medium.woff2") format("woff2");
}

@font-face {
  font-family: "Saira";
  font-style: normal;
  font-weight: 700;
  src: local("Saira Bold"), local("Saira-Bold"), url("#{$saira-font-path}/saira-bold.woff2") format("woff2");
}
